uuid: b7ff0cb6-002c-4f7e-bd94-2ace04a70147
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.digital_assests_management
    - field.field.media.image.field_copyright
    - field.field.media.image.field_date_of_photo
    - field.field.media.image.field_file_size
    - field.field.media.image.field_height
    - field.field.media.image.field_media_image
    - field.field.media.image.field_mime_type
    - field.field.media.image.field_tags
    - field.field.media.image.field_width
    - media.type.image
    - responsive_image.styles.portrait
  module:
    - responsive_image
id: media.image.digital_assests_management
targetEntityType: media
bundle: image
mode: digital_assests_management
content:
  field_copyright:
    type: entity_reference_label
    weight: 5
    region: content
    label: above
    settings:
      link: true
    third_party_settings: {  }
  field_date_of_photo:
    type: timestamp
    weight: 6
    region: content
    label: above
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
  field_file_size:
    type: number_integer
    weight: 4
    region: content
    label: inline
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
  field_height:
    type: number_integer
    weight: 2
    region: content
    label: inline
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
  field_media_image:
    label: visually_hidden
    weight: 0
    settings:
      responsive_image_style: portrait
      image_link: ''
    third_party_settings: {  }
    type: responsive_image
    region: content
  field_mime_type:
    type: string
    weight: 1
    region: content
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_tags:
    type: entity_reference_label
    weight: 7
    region: content
    label: above
    settings:
      link: true
    third_party_settings: {  }
  field_width:
    type: number_integer
    weight: 3
    region: content
    label: inline
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
